<?
session_start();
if(!isset($_SESSION['usuario']))
{
 	echo "<script languaje='JavaScript'>";       
	echo "parent.location.href='index.php'; ";
	echo "</script>";
}
include ("clases/autor.class.php"); $objdoc = new autor();
include ("clases/blog_datos.class.php"); $objbd = new blog_datos();
include ("clases/alumno.class.php"); $objalu = new alumno();
include ("clases/blog.class.php"); $objb = new blog();
$cod = $_REQUEST["id"]; //idblog
if($objb->BuscarPorCodigo($cod))
{
   $titulo = $objb->getTitulo();
   $idpersona = $objb->getIdpersona();
}

//////////////primero traemos los datos de los docentes y el curso//////////////////

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title> <?=$titulo;?></title>
<meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="Shortcut Icon" type="image/x-icon" href="assets/icons/book.ico" />
    <script src="js/sweet-alert.min.js"></script>
    <link rel="stylesheet" href="css/sweet-alert.css">
    <link rel="stylesheet" href="css/material-design-iconic-font.min.css">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/jquery.mCustomScrollbar.css">
    <link rel="stylesheet" href="css/style.css">
    <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
    <script>window.jQuery || document.write('<script src="js/jquery-1.11.2.min.js"><\/script>')</script>
    <script src="js/modernizr.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="js/main.js"></script>
<script>
function confirmar()
{
	if(confirm('Estas seguro de Retirar el Estudiante?'))
		return true;
	else
		return false;
}

$(function () {
  $('[data-toggle="tooltip"]').tooltip()
})
</script>
</head>

<body>

<form id="form1" name="form1" method="post" action="">
  <table class="table table-responsive">            
            <? 			  
			  $lista=$objbd->ListarPorBlog($cod);
			 
			  for($i = 0; $i<count($lista); $i++)
			  {
			    if($objalu->BuscarPorCodigo($lista[$i]["idpersona_v"])){
				      $lista[$i]["nombres"]=$objalu->getNombres(); 
					  $lista[$i]["apellidos"]=$objalu->getApellidos(); 
					  $lista[$i]["foto"]=$objalu->getFoto(); $f = "fotosa";
				 }else{
				        if($objdoc->BuscarPorDoc($lista[$i]["idpersona_v"])) 
						{
							$lista[$i]["foto"] = $objdoc->getFoto();
							$lista[$i]["nombres"] = $objdoc->getNombres()." ".$objdoc->getApellidos(); $f = "fotos";
						}
				     }			
			  ?>  
            <tr onmouseover="this.style.backgroundColor='#f5f5f5'" onmouseout="this.style.backgroundColor='#FFFFFF'">
              <td align="center">
			    <?php if($objalu->getFoto()!="")
			        {?>
                      <img src="<?=$f;?>/<?php echo $lista[$i]["foto"];?>" width="57" height="53" class="img-thumbnail img-circle" />
			 <?php } else{
			  				if($objdoc->getFoto()!=""){
			  ?>         		<img src="<?=$f;?>/<?php echo $lista[$i]["foto"];?>" width="52" height="49" class="img-thumbnail img-circle" />
				     <?php 
					  		 }	else { ?>
							 			<img src="<?=$f;?>/<?php echo "student.png";?>" width="52" height="49" class="img-thumbnail img-circle" />
					   <?    		 }
					      }
					 ?>	
				
			  </td>
              <td width="97%" ><?= $lista[$i]["nombres"]." ".$lista[$i]["apellidos"];?></td>
              </tr>
            <?
			  }
			  ?>
          </table>
</form>
</body>
</html>
